map: DM01 Entryway
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d231301-b88a-4915-b89e-f15e46a0bd0e
  playerICName: Lumina Brightlight
  playerOOCName: 2DSiggy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2cc4e666-4b8c-470a-9d92-032e0ddbf7ec
  playerICName: Observer
  playerOOCName: 3LetterFederalAgent
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d3e2a54-d76b-45e7-8613-d1f8aeb261e3
  playerICName: Vince Palmer
  playerOOCName: AbsoluteMoron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13db9a63-c844-4b5d-b9c7-53783c52115e
  playerICName: Jacob Oakley
  playerOOCName: Amaster222
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4299ccaf-6c1e-4ccc-9dc9-c3b5371c9035
  playerICName: Martin Abotson
  playerOOCName: APEMAN777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4299ccaf-6c1e-4ccc-9dc9-c3b5371c9035
  playerICName: Martin Abotson
  playerOOCName: APEMAN777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4299ccaf-6c1e-4ccc-9dc9-c3b5371c9035
  playerICName: Martin Abotson
  playerOOCName: APEMAN777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4299ccaf-6c1e-4ccc-9dc9-c3b5371c9035
  playerICName: Martin Abotson
  playerOOCName: APEMAN777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4299ccaf-6c1e-4ccc-9dc9-c3b5371c9035
  playerICName: Martin Abotson
  playerOOCName: APEMAN777
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e330165-824a-4716-bb25-0ef5cbaa86fd
  playerICName: Bailey Warren
  playerOOCName: arcuz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23352e6-b505-42fa-b768-b27f26181c2f
  playerICName: Bryson Zeal
  playerOOCName: Asterok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46f528cb-d357-4839-9b6a-6d0d3adfb4ee
  playerICName: Gazelle Mistral
  playerOOCName: asuspcgaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 30dfc164-277b-493e-94f2-672a22c22929
  playerICName: Jason Rathers
  playerOOCName: Average_Ace
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99c941b0-d826-448b-a89f-7ceafdf9e11c
  playerICName: Keegan Webb
  playerOOCName: avianOfFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99c941b0-d826-448b-a89f-7ceafdf9e11c
  playerICName: Keegan Webb
  playerOOCName: avianOfFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99c941b0-d826-448b-a89f-7ceafdf9e11c
  playerICName: Keegan Webb
  playerOOCName: avianOfFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99c941b0-d826-448b-a89f-7ceafdf9e11c
  playerICName: Keegan Webb
  playerOOCName: avianOfFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99c941b0-d826-448b-a89f-7ceafdf9e11c
  playerICName: Keegan Webb
  playerOOCName: avianOfFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99c941b0-d826-448b-a89f-7ceafdf9e11c
  playerICName: Keegan Webb
  playerOOCName: avianOfFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99c941b0-d826-448b-a89f-7ceafdf9e11c
  playerICName: Keegan Webb
  playerOOCName: avianOfFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99c941b0-d826-448b-a89f-7ceafdf9e11c
  playerICName: Keegan Webb
  playerOOCName: avianOfFire
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d2fbe6-b23b-47bd-a85b-1f17750381ed
  playerICName: Cramel Ords
  playerOOCName: CaramelOrdnance
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5164df15-a562-4618-b1e7-19f2d96f1e84
  playerICName: Malfy
  playerOOCName: Carrie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a4eecc15-da27-471e-bd40-24ad16f55072
  playerICName: Cash Money
  playerOOCName: CheeseSmeller
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ec48c52-f98e-436a-9de6-fd146ee498c2
  playerICName: Kofa Mulus
  playerOOCName: CocaCodes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d534049-b49e-40c3-940e-1930260933cd
  playerICName: Axel Greaser
  playerOOCName: Codebreak
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d534049-b49e-40c3-940e-1930260933cd
  playerICName: Axel Greaser
  playerOOCName: Codebreak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1000ee9c-c3b4-4a51-b253-62340f64d1be
  playerICName: Arthur Dehoog
  playerOOCName: Cosmicly
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  playerICName: Dunks-the-Donut
  playerOOCName: CrudeOil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46fdbfce-2df7-474c-ac63-98ed490d01d5
  playerICName: Elliot Myers
  playerOOCName: DaiKYAN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12d4c4be-97fa-41aa-8176-3f5e59222797
  playerICName: Rose of Thorns
  playerOOCName: Dasher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5414aeee-1dff-4640-afd5-ab6a465294b5
  playerICName: Molie Owlbane
  playerOOCName: Ebatown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 240b57f2-71b9-46ee-800e-75d6e999989d
  playerICName: Amari Mckendrick
  playerOOCName: Father_Leg_Day
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ccbc151-5a84-4260-a854-a9583452e393
  playerICName: Crevapir
  playerOOCName: gameotron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29dc2c04-1184-4404-aea2-7f6396e5b218
  playerICName: Azar Moondancer
  playerOOCName: Henri_Lumeeiro
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74a3839-4b56-4224-9b14-aecabd1f2a1d
  playerICName: Zayden Stachursky
  playerOOCName: Inso
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b195afb6-c0b4-4fb0-864a-405ffb61825b
  playerICName: Allison Rogers
  playerOOCName: keveeek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b195afb6-c0b4-4fb0-864a-405ffb61825b
  playerICName: Allison Rogers
  playerOOCName: keveeek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b195afb6-c0b4-4fb0-864a-405ffb61825b
  playerICName: Allison Rogers
  playerOOCName: keveeek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b195afb6-c0b4-4fb0-864a-405ffb61825b
  playerICName: Allison Rogers
  playerOOCName: keveeek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b195afb6-c0b4-4fb0-864a-405ffb61825b
  playerICName: Allison Rogers
  playerOOCName: keveeek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 683e884e-b875-457a-bdae-6399ed189a20
  playerICName: Boik Skeli
  playerOOCName: King_boik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49fe8593-0b3c-400d-96f1-bd65532d358d
  playerICName: Paul Thomson
  playerOOCName: kopelthep
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29138005-8009-49b5-8b0a-d53876eb1c3e
  playerICName: Kuz-Jaree
  playerOOCName: LordZirconium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46464312-47d8-4fc4-a67a-2e431ec5733e
  playerICName: Dasgore Screemurr
  playerOOCName: Lunarr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7c9c9e51-1e72-417f-b565-7fdae224990f
  playerICName: Aesthryn Hudson
  playerOOCName: LyraNox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Florian Geyer
  playerOOCName: Mehkiwakwaha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Florian Geyer
  playerOOCName: Mehkiwakwaha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Florian Geyer
  playerOOCName: Mehkiwakwaha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Florian Geyer
  playerOOCName: Mehkiwakwaha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Florian Geyer
  playerOOCName: Mehkiwakwaha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Florian Geyer
  playerOOCName: Mehkiwakwaha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Florian Geyer
  playerOOCName: Mehkiwakwaha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58b70d7d-acfa-43f1-8269-238ff939c535
  playerICName: Florian Geyer
  playerOOCName: Mehkiwakwaha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5cc8bf8b-9fd1-4b45-a4a6-b6f21c29c660
  playerICName: Rico Kallum
  playerOOCName: mrharback
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73d3b2d5-099c-45c6-8980-fa221c2d6563
  playerICName: Squibbles
  playerOOCName: Narcosom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7e02c04-c5fa-48fd-91ee-207903d4fb62
  playerICName: Styx Eventide
  playerOOCName: nekokiwa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3dabd1d-0a33-4423-8be9-040e09cb3651
  playerICName: Moth-In-Particular
  playerOOCName: NobodyInParticular
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7745964d-11a9-4b4f-9c51-d6ff54122b38
  playerICName: Keegan Trovato
  playerOOCName: ompytom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7745964d-11a9-4b4f-9c51-d6ff54122b38
  playerICName: Keegan Trovato
  playerOOCName: ompytom
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 776c2767-6a91-4b8d-876c-51c15e844ea1
  playerICName: Rosensteel
  playerOOCName: OnanTheBarbarian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab215ce3-c0cf-4676-9e1b-51e405603fe4
  playerICName: Bipepski
  playerOOCName: Ouroboros0977
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f759483c-e616-4fe1-94d8-d8f6d632d36e
  playerICName: Pepe Peperowski
  playerOOCName: Peperos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Hrafn Kragbeard
  playerOOCName: Plekh
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Merges-Without-Looking
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Lily Fei
  playerOOCName: Purplexsium
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5071990b-a698-4249-976a-05fd834624c7
  playerICName: Riley Ward
  playerOOCName: RecreationalRambler
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7ec6530-3ac4-4a26-8c74-1185acf7ce2d
  playerICName: Kristopher Laborde
  playerOOCName: ScarKy0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b537d357-4f3c-401a-a790-9a16710df5a4
  playerICName: Gary Ourple
  playerOOCName: Seatbelt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Mitchell Blessig
  playerOOCName: snarst
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f864e1d5-5f7e-4dc6-b41a-6b3968f4c54e
  playerICName: Cade Evans
  playerOOCName: SpeltIncorrectyl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f864e1d5-5f7e-4dc6-b41a-6b3968f4c54e
  playerICName: Cade Evans
  playerOOCName: SpeltIncorrectyl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f864e1d5-5f7e-4dc6-b41a-6b3968f4c54e
  playerICName: Cade Evans
  playerOOCName: SpeltIncorrectyl
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: Lymanzia Owlbane
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: Lymanzia Owlbane
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: Lymanzia Owlbane
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: Lymanzia Owlbane
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: Lymanzia Owlbane
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 06088f80-2ac9-42e0-8d8e-c39d168d365d
  playerICName: Lymanzia Owlbane
  playerOOCName: SuperGDPWYL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Slimora
  playerOOCName: zoewithrose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Slimora
  playerOOCName: zoewithrose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Slimora
  playerOOCName: zoewithrose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Slimora
  playerOOCName: zoewithrose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Slimora
  playerOOCName: zoewithrose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Slimora
  playerOOCName: zoewithrose
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef6063e1-f941-4782-bf2a-63136ac5772c
  playerICName: Zoe Slimora
  playerOOCName: zoewithrose
roundEndText: >2

  The winner was [color=lime]2DSiggy![/color]


  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]2DSiggy[/color][/bold] scored [color=yellow]31 points.[/color]

  2. [bold][color=aqua]zoewithrose[/color][/bold] scored [color=yellow]30 points.[/color]

  3. [bold][color=aqua]Princess_Chzblz[/color][/bold] scored [color=yellow]28 points.[/color]

  4. [bold][color=aqua]keveeek[/color][/bold] scored [color=yellow]23 points.[/color]

  5. [bold][color=aqua]LordZirconium[/color][/bold] scored [color=yellow]22 points.[/color]

  6. [bold][color=aqua]avianOfFire[/color][/bold] scored [color=yellow]17 points.[/color]

  7. [bold][color=aqua]Dex_Morgan[/color][/bold] scored [color=yellow]16 points.[/color]

  8. [bold][color=aqua]arcuz[/color][/bold] scored [color=yellow]15 points.[/color]

  9. [bold][color=aqua]Purplexsium[/color][/bold] scored [color=yellow]15 points.[/color]

  10. [bold][color=aqua]Mehkiwakwaha[/color][/bold] scored [color=yellow]15 points.[/color]

  11. [bold][color=aqua]nekokiwa[/color][/bold] scored [color=yellow]14 points.[/color]

  12. [bold][color=aqua]DaiKYAN[/color][/bold] scored [color=yellow]13 points.[/color]

  13. [bold][color=aqua]snarst[/color][/bold] scored [color=yellow]13 points.[/color]

  14. [bold][color=aqua]NobodyInParticular[/color][/bold] scored [color=yellow]13 points.[/color]

  15. [bold][color=aqua]Ebatown[/color][/bold] scored [color=yellow]12 points.[/color]

  16. [bold][color=aqua]kopelthep[/color][/bold] scored [color=yellow]12 points.[/color]

  17. [bold][color=aqua]asuspcgaming[/color][/bold] scored [color=yellow]12 points.[/color]

  18. [bold][color=aqua]SuperGDPWYL[/color][/bold] scored [color=yellow]12 points.[/color]

  19. [bold][color=aqua]Inso[/color][/bold] scored [color=yellow]10 points.[/color]

  20. [bold][color=aqua]LyraNox[/color][/bold] scored [color=yellow]9 points.[/color]

  21. [bold][color=aqua]Lunarr[/color][/bold] scored [color=yellow]8 points.[/color]

  22. [bold][color=aqua]Average_Ace[/color][/bold] scored [color=yellow]7 points.[/color]

  23. [bold][color=aqua]RecreationalRambler[/color][/bold] scored [color=yellow]7 points.[/color]

  24. [bold][color=aqua]CocaCodes[/color][/bold] scored [color=yellow]6 points.[/color]

  25. [bold][color=aqua]Peperos[/color][/bold] scored [color=yellow]5 points.[/color]

  26. [bold][color=aqua]Ouroboros0977[/color][/bold] scored [color=yellow]5 points.[/color]

  27. [bold][color=aqua]King_boik[/color][/bold] scored [color=yellow]4 points.[/color]

  28. [bold][color=aqua]APEMAN777[/color][/bold] scored [color=yellow]4 points.[/color]

  29. [bold][color=aqua]Narcosom[/color][/bold] scored [color=yellow]4 points.[/color]

  30. [bold][color=aqua]hyperDelegate[/color][/bold] scored [color=yellow]4 points.[/color]

  31. [bold][color=aqua]Asterok[/color][/bold] scored [color=yellow]3 points.[/color]

  32. [bold][color=aqua]Father_Leg_Day[/color][/bold] scored [color=yellow]2 points.[/color]

  33. [bold][color=aqua]CaramelOrdnance[/color][/bold] scored [color=yellow]2 points.[/color]

  34. [bold][color=aqua]ompytom[/color][/bold] scored [color=yellow]2 points.[/color]

  35. [bold][color=aqua]SpeltIncorrectyl[/color][/bold] scored [color=yellow]2 points.[/color]

  36. [bold][color=aqua]Henri_Lumeeiro[/color][/bold] scored [color=yellow]0 points.[/color]

  37. [bold][color=aqua]AbsoluteMoron[/color][/bold] scored [color=yellow]0 points.[/color]

  38. [bold][color=aqua]Codebreak[/color][/bold] scored [color=yellow]0 points.[/color]

  39. [bold][color=aqua]Seatbelt[/color][/bold] scored [color=yellow]0 points.[/color]

  40. [bold][color=aqua]CheeseSmeller[/color][/bold] scored [color=yellow]0 points.[/color]
server_id: wizards
server_name: vulture
roundId: 88929
endTick: 538163
duration: 00:04:36.9663897
fileCount: 39
size: 8348740
uncompressedSize: 41448132
endTime: 04:58:58.7153946
...
